<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-E65281D04439414E627D3AFBFB24C5E6" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-EF2854AA983E7428F7E00946BC95F13C">
    <organization identifier="ORG-EF2854AA983E7428F7E00946BC95F13C" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-BC6375C6FE9A60EBB0E8F6B9354E3F8D" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-3B479841E44580F7FCD66A9DD1CD106E" isvisible="true" identifierref="RES-B4630094C68FB967AA85C9D37C81246F">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-20BAF3404A5ABCB2DD72F15026CB9F9F" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-A9EDB206BCDD370BE8690C36C0F3BCE2" isvisible="true" identifierref="RES-E983B17CD1FAAA5C733BA2A39F667C40">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-C911C1AE992FC9F2C2B0DA205CE48C04" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-4EE033DD579BDD9170EBA6CE7CF4B045" isvisible="true" identifierref="RES-25AC520686D16A150E34B1F4D31E27CB">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-3512B46FE33ECC28B6BD7CDF74513DE2" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-5D398DB96F814BD2B7A3DFEC6866B646" isvisible="true" identifierref="RES-67D83904EC47E619FF65B814B4E60FB7">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-20893AC4D27DF2EBBB5A6469D410F9AE" isvisible="true" identifierref="RES-B3AEA9E0DD87B12276995F07F14DB557">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-41C8E1BB56CFEE30637F2E07ADAA5F87" isvisible="true" identifierref="RES-DEB8F2368776D101832430BA6A87E3E3">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
      </item>
      <item identifier="ITEM-8BBD348F550DAFE3102D375F02B18732" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-2D9BFED1A73BA50B2BD7BA5AD6C72B3C" isvisible="true" identifierref="RES-91A516BAE40869EEF9AD5631277D331E">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-591D09D36ED1B9E4263F3E182851EA1A" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-0AE6D302CBC5F8242F2C86EDFE17CBDE" isvisible="true" identifierref="RES-92B1A9B1CEBE90938B58A246250F2E7D">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-B4630094C68FB967AA85C9D37C81246F" type="webcontent" href="S/S_G01_U03_L06/S_G01_U03_L06_01_00.html">
      <file href="S/S_G01_U03_L06/S_G01_U03_L06_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-E983B17CD1FAAA5C733BA2A39F667C40" type="webcontent" href="S/S_G01_U03_L06/S_G01_U03_L06_01_01.html">
      <file href="S/S_G01_U03_L06/S_G01_U03_L06_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-25AC520686D16A150E34B1F4D31E27CB" type="webcontent" href="S/S_G01_U03_L06/S_G01_U03_L06_02_01.html">
      <file href="S/S_G01_U03_L06/S_G01_U03_L06_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-67D83904EC47E619FF65B814B4E60FB7" type="webcontent" href="S/S_G01_U03_L06/S_G01_U03_L06_03_01.html">
      <file href="S/S_G01_U03_L06/S_G01_U03_L06_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-B3AEA9E0DD87B12276995F07F14DB557" type="webcontent" href="S/S_G01_U03_L06/S_G01_U03_L06_03_02.html">
      <file href="S/S_G01_U03_L06/S_G01_U03_L06_03_02.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-DEB8F2368776D101832430BA6A87E3E3" type="webcontent" href="S/S_G01_U03_L06/S_G01_U03_L06_03_03.html">
      <file href="S/S_G01_U03_L06/S_G01_U03_L06_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-91A516BAE40869EEF9AD5631277D331E" type="webcontent" href="S/S_G01_U03_L06/S_G01_U03_L06_04_01.html">
      <file href="S/S_G01_U03_L06/S_G01_U03_L06_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-92B1A9B1CEBE90938B58A246250F2E7D" type="webcontent" href="S/S_G01_U03_L06/S_G01_U03_L06_05_01.html">
      <file href="S/S_G01_U03_L06/S_G01_U03_L06_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

